Bug 965353 - [abrt] gnome-system-monitor-3.4.1-2.fc17: _XAllocID: Process /usr/bin/gnome-system-monitor was killed by signal 6 (SIGABRT)
[abrt] gnome-system-monitor-3.4.1-2.fc17: _XAllocID: Process /usr/bin/gnome-s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-system-monitor (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Søren Sandmann Pedersen
Fedora Extras Quality Assurance
abrt_hash:251b945724aa0a81a532c5ad7f7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-20 22:16 EDT by s_k_ap3
Modified: 2014-06-18 05:16 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 06:47:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.00 KB, text/plain)
2013-05-20 22:16 EDT, s_k_ap3
no flags Details
File: cgroup (128 bytes, text/plain)
2013-05-20 22:16 EDT, s_k_ap3
no flags Details
File: dso_list (6.36 KB, text/plain)
2013-05-20 22:17 EDT, s_k_ap3
no flags Details
File: environ (1.27 KB, text/plain)
2013-05-20 22:17 EDT, s_k_ap3
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-20 22:17 EDT, s_k_ap3
no flags Details
File: maps (26.85 KB, text/plain)
2013-05-20 22:17 EDT, s_k_ap3
no flags Details
File: open_fds (522 bytes, text/plain)
2013-05-20 22:17 EDT, s_k_ap3
no flags Details
File: proc_pid_status (803 bytes, text/plain)
2013-05-20 22:17 EDT, s_k_ap3
no flags Details
File: smolt_data (2.82 KB, text/plain)
2013-05-20 22:17 EDT, s_k_ap3
no flags Details

  None (edit)
Description s_k_ap3 2013-05-20 22:16:45 EDT
Version-Release number of selected component:
gnome-system-monitor-3.4.1-2.fc17

Additional info:
backtrace_rating: 4
cmdline:        gnome-system-monitor
core_backtrace: 
crash_function: _XAllocID
executable:     /usr/bin/gnome-system-monitor
kernel:         3.3.4-5.fc17.i686.PAE
uid:            1000
ureports_counter: 1
var_log_messages: May 20 18:05:03 shinigami abrt[8412]: Saved core dump of pid 2860 (/usr/bin/gnome-system-monitor) to /var/spool/abrt/ccpp-2013-05-20-18:05:03-2860 (22704128 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #5 _XAllocID at xcb_io.c:528
 #6 XCreatePixmap at CrPixmap.c:56
 #7 _cairo_xlib_surface_create_similar at cairo-xlib-surface.c:393
 #8 _cairo_surface_create_similar_scratch at cairo-surface.c:461
 #9 _cairo_surface_create_similar_solid at cairo-surface.c:528
 #10 INT_cairo_push_group_with_content at cairo.c:689
 #11 gdk_window_update_icon at gdkwindow-x11.c:3285
 #12 gdk_x11_window_set_icon_list at gdkwindow-x11.c:3415
 #14 gdk_window_set_icon_list at gdkwindow.c:10530
 #15 gtk_window_realize_icon at gtkwindow.c:3593
Comment 1 s_k_ap3 2013-05-20 22:16:51 EDT
Created attachment 750791 [details]
File: backtrace
Comment 2 s_k_ap3 2013-05-20 22:16:56 EDT
Created attachment 750792 [details]
File: cgroup
Comment 3 s_k_ap3 2013-05-20 22:17:00 EDT
Created attachment 750793 [details]
File: dso_list
Comment 4 s_k_ap3 2013-05-20 22:17:02 EDT
Created attachment 750794 [details]
File: environ
Comment 5 s_k_ap3 2013-05-20 22:17:05 EDT
Created attachment 750795 [details]
File: limits
Comment 6 s_k_ap3 2013-05-20 22:17:10 EDT
Created attachment 750796 [details]
File: maps
Comment 7 s_k_ap3 2013-05-20 22:17:13 EDT
Created attachment 750797 [details]
File: open_fds
Comment 8 s_k_ap3 2013-05-20 22:17:15 EDT
Created attachment 750798 [details]
File: proc_pid_status
Comment 9 s_k_ap3 2013-05-20 22:17:18 EDT
Created attachment 750799 [details]
File: smolt_data
Comment 10 Fedora End Of Life 2013-07-03 23:20:18 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-08-01 06:47:18 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.